Bug 1564465 (glusterfs-3.12.8) - GlusterFS 3.12.8 tracker
Summary: GlusterFS 3.12.8 tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: glusterfs-3.12.8
Product: GlusterFS
Classification: Community
Component: core
Version: 3.12
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiffin
QA Contact:
URL:
Whiteboard:
Depends On: 1543708
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 11:10 UTC by Jiffin
Modified: 2018-04-24 09:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 09:23:11 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Jiffin 2018-04-06 11:10:36 UTC
Tracker bug for 3.12.8

Comment 1 Kaleb KEITHLEY 2018-04-09 18:53:38 UTC
need backport of 1509189

Comment 2 Worker Ant 2018-04-12 17:08:43 UTC
REVIEW: https://review.gluster.org/19858 (Release notes for 3.12.8) posted (#1) for review on release-3.12 by jiffin tony Thottan

Comment 3 Worker Ant 2018-04-12 17:24:16 UTC
COMMIT: https://review.gluster.org/19858 committed in release-3.12 by "jiffin tony Thottan" <jthottan@redhat.com> with a commit message- Release notes for 3.12.8

Change-Id: If49d876df9b96acbc20c6378cea4ba0fed386b9f
BUG: 1564465
Signed-off-by: Jiffin Tony Thottan <jthottan@redhat.com>

Comment 5 Jiffin 2018-04-24 06:48:31 UTC
Moving required bug to 3.12.9 from 1565590, 1568374, 1509189, 1568373


Note You need to log in before you can comment on or make changes to this bug.